# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

## 0.0.2 (2022-06-05)

**Note:** Version bump only for package @lordoftheflies/paspartu-infrastructure
